/* Basic stylesheet for pages */
/* last updated July 22, 2004 */

/* Internal NAME unvisited, visited and hover link presentation */
A.internal:link    { background: transparent; color: #666633;
                     text-decoration: underline; }
A.internal:visited { background: transparent; color: #999966;
                     text-decoration: underline; }
A.internal:hover   { background: transparent; color: #999966;
                     text-decoration: underline; }

/* Normal unvisited, visited and hover link presentation */
A:link    { background: transparent; color: #666633;
            text-decoration: underline; }
A:visited { background: transparent; color: #999966;
            text-decoration: underline; }
A:hover   { background: transparent; color: #999966;
            text-decoration: underline; font-weight: normal}

BODY {
	scrollbar-arrow-color: #000000;
  scrollbar-3dlight-color: #FFFFFF;
  scrollbar-highlight-color: #CCCCCC;
  scrollbar-face-color: #999966;
  scrollbar-shadow-color: #666633;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, Tahoma, Helvetica, "Arial Unicode MS", sans-serif; font-size: medium;
	text-align: left;
	font-style: normal;
}
H1 { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
	}	
H2 { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
	}
H3 { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
	}	
H4 { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
	}	
H5 { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
	}
/* Style rules for the document main header */
H1.page-header { background: transparent; color: #000000; margin: 0; padding: 0; font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
                 font-size: 1.2em; text-align: right; }

/* Style rules for the document location header */
H2.page-location { background: transparent; clear: both; color: #3333cc;
                   font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
                   font-size: 1em; padding: 0; margin: 4em 12px 0 12px;
                   text-align: right; }

/* Style rules for the document section headers */
H3.section-header { background: none #cccccc; color: #3333cc;
                    margin: 1em 12px 0 12px; padding: 4px; font-size: 1.2em;
                    border: 3px solid #cc3333; text-align: center;
                    font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif; }

/* Generic Horizontal Ruler class */
HR { width: 97%; 
	background: center;
	color: #666633;
	height: 1px;
}

UL {
    color: #000000;
	font-family: Verdana, Tahoma, Arial, Helvetica, "Arial Unicode MS", sans-serif;
}
.buttonstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	background-color: #E6E6CD;
	text-align: center;
	margin: 2px;
	padding: 2px;
	border-top: thin solid #666633;
	border-right: thin solid #787878;
	border-bottom: thin solid #787878;
	border-left: thin solid #FFFFFF;
	height: auto;
	width: auto;
	cursor: hand;
}
/* end of file for "main.css" */